U
Key
ufixedList
BytePickle
ui
Applet
UIElement
swing
UIElementHidden
event
UIElementMoved
event
UIElementResized
event
UIElementShown
event
UIEvent
event
ulift
BytePickle
ulist
BytePickle
ulp
math BigDecimal
ultimately
Exception
unanchored
Regex UnanchoredRegex
UnanchoredRegex
matching
unapply
+: :+ #:: cons Duration Pair Triple Product1 Product10 Product11 Product12 Product13 Product14 Product15 Product16 Product17 Product18 Product19 Product2 Product20 Product21 Product22 Product3 Product4 Product5 Product6 Product7 Product8 Product9 WeakReference AnnotationExtractor ArrayArgumentExtractor LiteralArgumentExtractor NestedArgumentExtractor ConstantExtractor Expr Trees AlternativeExtractor AnnotatedExtractor AppliedTypeTreeExtractor ApplyExtractor AssignExtractor AssignOrNamedArgExtractor BindExtractor BlockExtractor CaseDefExtractor ClassDefExtractor CompoundTypeTreeExtractor DefDefExtractor ExistentialTypeTreeExtractor FunctionExtractor IdentExtractor IfExtractor ImportExtractor ImportSelectorExtractor LabelDefExtractor LiteralExtractor MatchExtractor ModuleDefExtractor NewExtractor PackageDefExtractor ReferenceToBoxedExtractor ReturnExtractor SelectExtractor SelectFromTypeTreeExtractor SingletonTypeTreeExtractor StarExtractor SuperExtractor TemplateExtractor ThisExtractor ThrowExtractor TreeCopierOps TryExtractor TypeApplyExtractor TypeBoundsTreeExtractor TypeDefExtractor TypedExtractor TypeTreeExtractor UnApplyExtractor ValDefExtractor AnnotatedTypeExtractor BoundedWildcardTypeExtractor ClassInfoTypeExtractor ConstantTypeExtractor ExistentialTypeExtractor MethodTypeExtractor NullaryMethodTypeExtractor PolyTypeExtractor RefinedTypeExtractor SingleTypeExtractor SuperTypeExtractor ThisTypeExtractor TypeBoundsExtractor TypeRefExtractor TypeTag WeakTypeTag ClassTag ActionEvent ListChanged ListElementsAdded ListElementsRemoved ListSelectionChanged ValueChanged NonFatal Match NoSuccess Attribute PCData PrefixedAttribute Text Unparsed UnprefixedAttribute
UnApplyApi
Trees
UnApplyExtractor
Trees
unapplySeq
Array SeqFactory Regex Groups Alt Sequ Elem Node QNode
UnApplyTag
Trees
unary_!
Boolean
unary_+
Byte Char Double Float Int Long Short
unary_-
Byte Char Duration FiniteDuration Double Float Int Long BigDecimal BigInt Ops Short
unary_~
Byte Char Int Long BigInt Short
unat
BytePickle
unaugmentString
Predef
UnavailableResourceException
include
UnboundElement
Binders
unbox
Boolean Byte Char Double Float Int Long Short Unit
UncaughtException
actors
unchanged
BasicTransformer
unchecked
annotation scala
uncheckedStable
unchecked
uncheckedVariance
unchecked
uncurried
Function
Undecorated
RichWindow
Undefined
Duration Key
UnderBinder
Binders
UnderBinderIsMappable
Binders
UNDERLINED
Console
underlying
IterableForwarder SeqForwarder TraversableForwarder GenTraversableViewLike Transformed ListBuffer ParIterableViewLike TraversableViewLike BigDecimal BigInt ScalaNumericAnyConversions ScalaNumericConversions PhantomReference ReferenceWrapper SoftReference WeakReference AnnotatedTypeApi ExistentialTypeApi ScalaNumberProxy RefBuffer
Underscore
Key
UndeterminedEnd
PagedSeq
undo
RevertibleHistory Undoable Key
Undoable
mutable
unescape
Utility
unescMap
Escapes
UnexpectedReificationException
macros
UNI_REPLACEMENT_BYTES
UTF8Codec
UNI_REPLACEMENT_CHAR
UTF8Codec
uniconify
Frame
unifiedPrimitiveEquals
ScalaNumericAnyConversions
unifiedPrimitiveHashcode
ScalaNumericAnyConversions
UninitializedError
scala
UninitializedFieldError
scala
union
GenSeqLike GenSetLike ParSetLike SeqLike SeqProxyLike SeqViewLike SetLike SetProxyLike Position
unionWith
IntMap LongMap
Unit
Duration Infinite FiniteDuration Ordering TypeTag WeakTypeTag ClassManifestFactory ClassTag ManifestFactory scala UnderBinder
unitArrayOps
Predef
UnitClass
DefinitionsApi
unitIncrement
Adjustable Wrapper Scrollable Wrapper
unitIncrement_=
Adjustable Wrapper
UnitOrdering
Ordering
units
RunContextApi
UnitTpe
StandardTypes
universal
Equiv
universalEquiv
LowPriorityEquiv
Universe
Mirror api Context macros runtime
Unknown
Location
unlift
Function
unlink
Actor
UnlinkFromFun
remote
unmaximize
Frame
UNNECESSARY
RoundingMode
unorderedHash
MurmurHash3
unorderedHashing
MurmurHash3
Unparsed
xml
unparsedEntities
Document DTD
UnparsedEntityDecl
dtd MarkupHandler ValidatingMarkupHandler
unpickle
BytePickle
UnPicklerEnv
BytePickle
UnPicklerState
BytePickle
UnprefixedAttribute
xml
unreifyTree
Reifiers
Unrolled
UnrolledBuffer
UnrolledBuffer
mutable
UnrolledParArrayCombiner
mutable
unsequence
Binders
unset
SyncVar
unspecialized
annotation
UnsupportedOperationException
scala
until
Sorted Sliced TreeMap TreeSet ParArrayIterator ParFlatHashTableIterator SortedSetLike BigDecimal BigInt FractionalProxy IntegralProxy RangedProxy RichInt
untupled
Function
unusualUCS4
EncodingNames
unwrapIcon
Swing
unwrapping
Exception
unwrapString
LowPriorityImplicits
unzip
GenericTraversableTemplate List TraversableViewLike
unzip3
GenericTraversableTemplate TraversableViewLike
UP
RoundingMode Key
upair
BytePickle
upd
Empty NonEmpty Tree
update
Array TrieMap Tree ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ArraySeq ArrayStack BufferLike BufferProxy DoubleLinkedListLike HashMap ImmutableMapAdaptor IndexedSeqLike IndexedSeqView DroppedWhile Filtered Reversed Sliced TakenWhile Transformed LinkedListLike ListBuffer MapLike MutableList ObservableBuffer OpenHashMap ResizableArray SeqLike SetLike Stack StringBuilder SynchronizedBuffer SynchronizedMap SynchronizedSet UnrolledBuffer Unrolled WrappedArray ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ParArray ParHashMap ParSeq ParTrieMap script Attachments BufferWrapper RefBuffer Table MetaData
updateAttachment
AttachableApi
updateCell
Table
updated
GenMap GenSeqLike HashMap IntMap ListMap Node LongMap Map1 Map2 Map3 Map4 WithDefault MapLike MapProxy SortedMap TreeMap Vector MapLike MapProxyLike WithDefault MapLike MapProxy ParMap WithDefault ParMap WithDefault ParMap ParSeqLike ParSeqViewLike SeqLike SeqProxyLike SeqViewLike SortedMapLike
updated0
HashSet HashSet1 HashTrieSet
updateWith
IntMap LongMap
updateWord
BitSet BitSet1 BitSet2 BitSetN
upickle
BytePickle
uri
NamespaceBinding
URLBuilder
ProcessBuilder
urlToProcess
ProcessImplicits
usequ
BytePickle
UserNameElementIsMappable
Binders
useSizeMap
HashMap HashSet
utf8
Codec EncodingNames
UTF8Codec
io
util
scala
Utility
xml
uunpickle
BytePickle
uwrap
BytePickle